.page.subcol
{
margin-top:100px;
}

.page.subcol #leading
{
padding-bottom:50px;
}

.page.subcol #leading H1
{
text-align:center;
}

.page.subcol #leading P
{
text-align:center;
}

.page.subcol.policy #policy
{
padding-bottom:200px;
min-height: 1000px;
}

.page.subcol.policy #policy H1,
.page.subcol.policy #policy H2,
.page.subcol.policy #policy H3,
.page.subcol.policy #policy H4,
.page.subcol.policy #policy H5,
.page.subcol.policy #policy H6
{
font-family:"Helvetica Neue",Roboto,Helvetica,Arial,sans-serif;
}

.page.subcol #support-form .form-control
{
background:rgba(255, 255, 255, 0.3);
border:1px solid rgba(255,255,255,0.12);
color:#FFF;
resize: none;
}

#pg-home #hero H1
{
text-align: center;
text-transform: uppercase;
font-family: Khula,"Helvetica Neue",Roboto,Helvetica,Arial,sans-serif;
color: #FFF;
font-size: 60px;
margin-top: 4.5em;
margin-bottom: 4.5em;
}

#pg-home #hero
{
background:#1d2937 url(../img/hero2.jpg) right bottom no-repeat;
background-size:cover;
background-attachment:fixed;
}

#pg-home #tripoint
{
margin-top:5em;
margin-bottom:5em;
}

#pg-home #tripoint H2
{
text-align:center;
font-size: 50px;
margin-bottom: 50px;
}

#pg-home #tripoint .col
{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

#pg-home #tripoint .col DIV
{
}

#pg-home #tripoint IMG
{
}

#pg-home #tripoint H3
{
}

#pg-home #tripoint P
{
}

#pg-home #products
{
margin-top:5em;
margin-bottom:5em;
}

#pg-home #products .product
{
margin-top:50px;
margin-bottom:60px;
}

#pg-home #products H2
{
text-align:center;
font-size: 50px;
margin-bottom: 50px;
}

#pg-home #products IMG
{
border: 1px solid rgba(255,255,255,0.2);
border-radius: 2px;
}

#pg-home #products .rightcol
{
}

#pg-home #products H3
{
margin-top:0;
}

#pg-home #products H3 SPAN
{
font-weight: normal;
font-family: sans-serif;
font-size: 14px;
display: inline-block;
position: relative;
top: -3px;
margin-left: 20px;
}

#pg-home #products .rightcol UL
{
padding-left: 18px;
list-style-type:square;
}

#pg-home #products .rightcol UL LI
{
margin-bottom:10px;
}

#pg-home #partners
{
margin-top:5em;
margin-bottom:5em;
}

#pg-home #partners H2
{
text-align:center;
font-size: 50px;
margin-bottom: 50px;
}

#pg-home #partners P
{
}

#pg-home #contact
{
padding-bottom:50px;
color:#FFF;
}

#pg-home #contact H2
{
text-align: center;
font-size: 50px;
margin-bottom: 50px;
}

#pg-home #contact .form-control
{
background:rgba(255, 255, 255, 0.3);
border:1px solid rgba(255,255,255,0.12);
color:#FFF;
resize: none;
}






